

/*---------------------------------------
  CUSTOM PROPERTIES ( VARIABLES )             
-----------------------------------------*/
:root {
  --white-color:                  #ffffff;
  --primary-color:                #F58800;
  --secondary-color:              #F58800;
  --section-bg-color:             #f0f8ff;
  --custom-btn-bg-color:          #0066CC;
  --custom-btn-bg-hover-color:    #00CC99;
  --dark-color:                   #ffffff;
  --p-color:                      #717275;
  
  --link-hover-color:             #0066CC;

  --body-font-family:             "Barlow Condensed", sans-serif;
  --title-font-family:            "Barlow Condensed", sans-serif;

  --font-weight-light:            300;
  --font-weight-normal:           400;
  --font-weight-medium:           500;
  --font-weight-semibold:         600;
  --font-weight-bold:             700;
}

/*---------------------------------------
  TYPOGRAPHY               
-----------------------------------------*/

h2,
h3,
h4,
h5,
h1 {
  color: var(--dark-color);
}


a {
  display: inline-block;
  color: var(--primary-color);
  text-decoration: none;
}

a:hover {
  color: var(--link-hover-color);
}

b,
strong {
  font-weight: var(--font-weight-bold);
}

::selection {
  background-color: var(--primary-color);
  color: var(--white-color);
}


/*---------------------------------------
  SECTION               
-----------------------------------------*/
.section-title-wrap {
  position: relative;
}

.section-title-wrap::after {
  content: "";
  background: var(--section-bg-color);
  width: 100%;
  height: 2px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
}

.section-title {
  background: var(--section-bg-color);
  border-radius: var(--border-radius-large);
  display: inline-block;
  position: relative;
  z-index: 2;
  margin-bottom: 0;
  padding: 10px 25px;
}

main {
  position: relative;
  z-index: 1;
}

.section-bg {
  background-color: var(--section-bg-color);
}

.section-overlay {
  background-color: var(--primary-color);
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  width: 100%;
  height: 100%;
  opacity: 0.85;
}

.section-overlay + .container {
  position: relative;
}


/*---------------------------------------
  CUSTOM ICON COLOR               
-----------------------------------------*/
.custom-icon {
  color: var(--white-color);
}

/*---------------------------------------
  CAROUSEL        
-----------------------------------------*/
.hero-section {
  background-image: url('../imgslide/bg-img/bg-pod-3-1.jpg'), linear-gradient(#06171f, #184140);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: 50px;
}

.owl-carousel {
  text-align: center;
}

.owl-carousel-image {
  display: block;
}

.owl-carousel .owl-item .owl-carousel-verified-image {
  display: inline-block;
  width: 30px;
  height: auto;
  position: relative;
  right: 5px;
}

.verified-image {
  display: inline-block;
  width: 20px;
  height: 60px;
}

.owl-carousel .owl-item {
  opacity: 0.35;
}

.owl-carousel .owl-item.active.center {
  opacity: 30;
}

.owl-carousel-info-wrap {
  border-radius: 5px;
  position: relative;
  overflow: hidden;
  text-align: left;
}

.owl-carousel-info {
  background-color: var();
  box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  padding: 30px;
}

.badge {
  background-color: var(--primary-color);
  font-family: var(--body-font-family);
  border-radius: var(--border-radius-large);
  color: var(--white-color);
  padding-bottom: 5px;
}

.owl-carousel-info-wrap .social-share,
.team-thumb .social-share {
  position: absolute;
  right: 0;
  bottom: 0;
}

.owl-carousel-info-wrap .social-icon,
.team-thumb .social-icon {
  opacity: 0;
  transition: all 0.3s ease;
  transform: translateX(0);
  padding-right: 20px;
  padding-left: 20px;
}

.owl-carousel .owl-item.active.center .owl-carousel-info-wrap:hover .social-icon,
.team-thumb:hover .social-icon {
  transform: translateY(-100%);
  opacity: 1;
}

.owl-carousel-info-wrap .social-icon-item,
.owl-carousel-info-wrap .social-icon-link,
.team-thumb .social-icon-item,
.team-thumb .social-icon-link {
  display: block;
  margin-bottom: 10px;
  margin-left: auto;
}

.owl-carousel-info-wrap .social-icon-link {
  margin-top: 5px;
  margin-bottom: 5px;
}

/*.owl-carousel .owl-dots {
  background-color: var(--white-color);
  box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
  border-radius: var(--border-radius-large);
  display: inline-block;
  margin: auto;
  margin-top: 40px;
  padding: 15px 25px;
  padding-bottom: 7px;
}*/

.owl-theme .owl-nav.disabled+.owl-dots {
  margin-top: 40px;
}

.owl-theme .owl-dots .owl-dot.active span, 
.owl-theme .owl-dots .owl-dot:hover span {
  background: var(--primary-color);
}


/*---------------------------------------
  SOCIAL ICON               
-----------------------------------------*/
.social-icon {
  margin: 0;
  padding: 0;
}

.social-icon-item {
  list-style: none;
  display: inline-block;
  vertical-align: top;
}

.social-icon-link {
  background: var(--secondary-color);
  border-radius: var(--border-radius-large);
  color: var(--white-color);
  font-size: var(--p-font-size);
  display: block;
  margin-right: 10px;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;
  transition: background 0.2s, color 0.2s;
}

.social-icon-link:hover {
  background: var(black);
  color: var(--white-color);
}


/*---------------------------------------
  RESPONSIVE STYLES               
-----------------------------------------*/
@media screen and (min-width: 2160px) {
	.hero-section {
	  background-size: 100%;
	  /* T o o p l a t e . c o m   C u s t o m i z e d */
	}
}


@media screen and (min-width: 1600px) {
  .site-footer {
    padding-top: 250px;
  }
}

@media screen and (max-width: 1240px) {
	.hero-section {
	  background-size: 100%;
	  /* T o o p l a t e . c o m   C u s t o m i z e d */
	}
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 48px;
  }

  h2 {
    font-size: 36px;
  }

  h3 {
    font-size: 32px;
  }

  h4 {
    font-size: 28px;
  }

  h5 {
    font-size: 20px;
  }

  h6 {
    font-size: 18px;
  }
  
  .hero-section {
	  background-size: 100%; 
	  /* T o o p l a t e . c o m   C u s t o m i z e d */
	}

  .section-padding {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .navbar-nav {
    background-color: var(--primary-color);
    border-radius: var(--border-radius-medium);
    padding: 30px;
  }

  .navbar-nav .nav-link {
    padding: 5px 0;
  }

  .navbar-nav .dropdown-menu {
    position: relative;
    left: 10px;
    opacity: 1;
    pointer-events: auto;
    max-width: 155px;
    margin-top: 10px;
    margin-bottom: 15px;
  }

  .navbar-expand-lg .navbar-nav {
    padding-bottom: 20px;
  }

  .nav-tabs .nav-link:first-child {
    margin-right: 5px;
  }

  .nav-tabs .nav-link {
    font-size: var(--copyright-font-size);
    padding: 10px;
  }

  .copyright-text {
    text-align: center;
  }

  .site-footer {
    margin-top: -200px;
    padding-top: 200px;
    padding-bottom: 100px;
  }
}

@media screen and (max-width: 540px) {
	.hero-section {
  		background-size: 100% ;
		/* T o o p l a t e . c o m   C u s t o m i z e d */
	}

  .custom-block .custom-block-top {
    flex-direction: column;
  }

  .custom-block .custom-block-top small:last-child {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 480px) {
  h1 {
    font-size: 36px;
  }

  h2 {
    font-size: 28px;
  }

  h3 {
    font-size: 26px;
  }

  h4 {
    font-size: 22px;
  }

  h5 {
    font-size: 20px;
  }
}

@media screen and (max-width: 414px) {
  .search-form {
    max-width: 200px;
  }
  .sliderhour{
    font-size: 14px;
  }
}

